 body
{
  text-align: left;
  margin: 0px;
  padding: 0px;
}

a{
  color: #636466;
  text-decoration: none;
}

a:visited{
  color: #636466;
  text-decoration: none;
}

a:current{
  color: #636466;
  text-decoration: none;
}

p.StoryFirst {
	 margin-bottom: -20px;
}

p.StoryText {
	 margin-bottom: -20px;
}

 hr.class-1 { 
            border-top: 10px solid #2C4468;
	        width: 100%;
	        margin-bottom: .5em;
	       
        } 

 hr.class-2 { 
            border-top: 10px solid #953F40;
	        width: 100%;
	       
        } 

 hr.class-3 { 
            border-top: 10px solid #572476;
	        width: 100%;
	       
        } 

 hr.class-4 { 
            border-top: 10px solid #955646;
	        width: 100%;
	       
        } 

 hr.class-5 { 
            border-top: 10px solid #4B5A44;
	        width: 100%;
	       
        } 

 hr.class-6 { 
            border-top: 10px solid #A84893;
	        width: 100%;
	       
        } 



.BookTitle
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 25pt;
  text-align: right;
  line-height: 25pt;
	padding-right: 1.75em;
	font-weight: 800;
}
.BookSubTitle
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20pt;
  text-align: right;
  text-weight: italic;
  line-height: 20pt;
  padding-right: 1.75em;
	font-weight: 600;
}
.Title
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 32pt;
 
  text-align: right;
  margin-right: 3em;
  font-weight: 800;
}

.SubTitle
{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 22pt;
  font-weight: 600;
  text-align: right;
  margin-right: 3.5em;
}

.SectionTitle
{
  font-family: Arial, Helvetica, serif;
  font-size: 26pt;
  text-align: right;
  margin-right: 1.75in;
  font-weight: 800;
}

.StoryTitle
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 19pt;
	margin-top: 18px;
    margin-left: 3em;
	padding-bottom: 22pt;
	font-weight: 600;	
}

.StoryTitle2
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 22pt;
	margin-top: 30px;
    margin-right: 3em;
	padding-bottom: 4pt;
	font-weight: 600;
	text-align: right;
}

.StoryText
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18pt;
    margin-left: 2em;
    margin-right: 2em;
	line-height: 32px;
	text-indent: 5%;
}

.StoryFirst{
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18pt;
    margin-left: 2em;
	 margin-right: 2em;
	line-height: 32px;
    
}

.TaleTitle{
   font-family: Optima, Times, serif;
   font-size: 20pt;
   line-height: 19pt;
   font-weight: bold;
   padding-bottom: 18pt;
}

.Part{
	font-family: "Courier New", Courier, monospace;
	font-size: 24pt;
	line-height: 12pt;
	font-weight: 600;
	margin-left: 2.5em;
	margin-top: 3em;
}

.fbs{
	font-family: "Comic Sans MS", cursive;
	font-size: 13pt;
	line-height: 18pt;
	margin-left: 5.25em;
	margin-right: 3.25em;
}

.Lyric{
   font-family: Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 12pt;
   line-height: 14pt;
   margin-left: 4em;
   margin-right: 1.25em;
}
.extract{
	font-family: Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	margin-left: 3em;
	margin-right: 3em;
}
@media(max-width:736px) {
	.StoryText
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 16pt;
    margin-left: .75em;
    margin-right: .75em;
	line-height: 28px;
	text-indent: 2.5%;
}
.StoryFirst
{
		font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14pt;
    margin-left: .75em;
    margin-right: .75em;
	line-height: 25px;
	
}

.Lyric{
   font-family: Shannon Book, Futura, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 10pt;
   line-height: 12pt;
   margin-left: 1.5em;
   margin-right: 1.25em;
}	
	
}